Debian Bug report logs - #562389
samba4: FTBFS: configure: error: Unable to find external LIBLDB

version graph

Package: src:samba4; Maintainer for src:samba4 is Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>;

Reported by: Lucas Nussbaum <lucas@lucas-nussbaum.net>

Date: Thu, 24 Dec 2009 11:27:58 UTC

Severity: serious

Tags: sid, squeeze, wheezy

Merged with 577880

Found in version samba4/4.0.0~alpha8+git20090912-1

Fixed in versions 4.0.0~alpha14~bzr13684.dfsg1-1, samba4/4.0.0~alpha8+git20100222.dfsg1-1

Done: Jelmer Vernooij <jelmer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>:
Bug#562389; Package src:samba4. (Thu, 24 Dec 2009 11:28:01 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
New Bug report received and forwarded. Copy sent to Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>. (Thu, 24 Dec 2009 11:28:01 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@lucas-nussbaum.net>
To: submit@bugs.debian.org
Subject: samba4: FTBFS: configure: error: Unable to find external LIBLDB
Date: Thu, 24 Dec 2009 11:48:16 +0100
Source: samba4
Version: 4.0.0~alpha8+git20090912-1
Severity: serious
User: debian-qa@lists.debian.org
Usertags: qa-ftbfs-20091213 qa-ftbfs
Justification: FTBFS on amd64

Hi,

During a rebuild of all packages in sid, your package failed to build on
amd64.

Relevant part:
>  /usr/bin/fakeroot debian/rules clean
> dh_testdir
> dh_testroot
> dh_clean
> rm -f /build/user-samba4_4.0.0~alpha8+git20090912-1-amd64-Hmy0Gi/samba4-4.0.0~alpha8+git20090912/debian/tmp
> [ ! -f ./source4/mkconfig.mk ] || [ ! -f ./source4/data.mk ] || /usr/bin/make -C ./source4 clean
> rm -f build-stamp configure-stamp
>  dpkg-source -b samba4-4.0.0~alpha8+git20090912
> dpkg-source: info: using source format `1.0'
> dpkg-source: info: building samba4 using existing samba4_4.0.0~alpha8+git20090912.orig.tar.gz
> dpkg-source: info: building samba4 in samba4_4.0.0~alpha8+git20090912-1.diff.gz
> dpkg-source: info: building samba4 in samba4_4.0.0~alpha8+git20090912-1.dsc
>  debian/rules build
> dh_testdir
> cd ./source4 && CFLAGS="-Wall -O0" LDFLAGS="-Wl,--as-needed" ./configure --enable-fhs \
> 		--prefix=/usr \
> 		--mandir=/usr/share/man \
> 		--sysconfdir=/etc \
> 		--localstatedir=/var \
> 		--with-piddir=/var/run \
> 		--with-pam \
> 		--with-syslog \
> 		--with-readline \
> 		--with-ldap \
> 		--enable-external-libtdb=yes \
> 		--enable-external-libtalloc=yes \
> 		--enable-external-libtevent=yes \
> 		--enable-external-libldb=yes \
> 		#--enable-dso
> configure: WARNING: unrecognized options: --with-pam, --with-syslog, --with-ldap
> SAMBA VERSION: 4.0.0alpha9-GIT-9733816
> BUILD COMMIT REVISION: 97338168e8c7719d6460dc11ae489ecbb218b31d
> BUILD COMMIT DATE: "Sat Sep 12 00:49:51 2009 +0200"
> BUILD COMMIT TIME: 1252709391
> BUILD REVISION: 1252709391
> checking build system type... x86_64-unknown-linux-gnu
> checking host system type... x86_64-unknown-linux-gnu
> checking target system type... x86_64-unknown-linux-gnu
> LIBREPLACE_LOCATION_CHECKS: START
> LIBREPLACE_LOCATION_CHECKS: END
> checking for perl... /usr/bin/perl
> checking for yapp... /usr/bin/yapp
> LIBREPLACE_CC_CHECKS: START
> checking for gcc... gcc
> checking for C compiler default output file name... a.out
> checking whether the C compiler works... yes
> checking whether we are cross compiling... no
> checking for suffix of executables... 
> checking for suffix of object files... o
> checking whether we are using the GNU C compiler... yes
> checking whether gcc accepts -g... yes
> checking for gcc option to accept ISO C89... none needed
> checking for version of gcc... 4.4.2
> checking how to run the C preprocessor... gcc -E
> checking for grep that handles long lines and -e... /bin/grep
> checking for egrep... /bin/grep -E
> checking for ANSI C header files... yes
> checking for sys/types.h... yes
> checking for sys/stat.h... yes
> checking for stdlib.h... yes
> checking for string.h... yes
> checking for memory.h... yes
> checking for strings.h... yes
> checking for inttypes.h... yes
> checking for stdint.h... yes
> checking for unistd.h... yes
> checking minix/config.h usability... no
> checking minix/config.h presence... no
> checking for minix/config.h... no
> checking whether it is safe to define __EXTENSIONS__... yes
> checking whether byte ordering is bigendian... no
> checking for inline... inline
> checking for C99 designated initializers... yes
> checking for a BSD-compatible install... /usr/bin/install -c
> checking for library containing strerror... none required
> checking for special C compiler options needed for large files... no
> checking for _FILE_OFFSET_BITS value needed for large files... no
> checking standards.h usability... no
> checking standards.h presence... no
> checking for standards.h... no
> checking for long long... yes
> checking size of int... 4
> checking size of char... 1
> checking size of short... 2
> checking size of long... 8
> checking size of long long... 8
> checking for uint_t... no
> checking for int8_t... yes
> checking for uint8_t... yes
> checking for int16_t... yes
> checking for uint16_t... yes
> checking for int32_t... yes
> checking for uint32_t... yes
> checking for int64_t... yes
> checking for uint64_t... yes
> checking for size_t... yes
> checking for ssize_t... yes
> checking size of off_t... 8
> checking size of size_t... 8
> checking size of ssize_t... 8
> checking for intptr_t... yes
> checking for uintptr_t... yes
> checking for ptrdiff_t... yes
> checking for immediate structures... yes
> LIBREPLACE_CC_CHECKS: END
> checking for C99 designated initializers... yes
> checking that the C compiler understands negative enum values... yes
> checking for test routines... yes
> checking VISIBILITY_CFLAGS for gcc -fvisibility=hidden... -fvisibility=hidden
> checking whether the C compiler supports the visibility attribute... yes
> checking for gcov... /usr/bin/gcov
> checking for ld... /usr/bin/ld
> checking if the linker (/usr/bin/ld) is GNU ld... yes
> checking whether to try to build shared libraries on linux-gnu... true
> checking LD... gcc
> checking LDFLAGS... -Wl,--as-needed
> checking SYS_LDFLAGS... -Wl,--export-dynamic
> checking for ar... /usr/bin/ar
> checking STLD... /usr/bin/ar
> checking STLD_FLAGS... -rcs
> checking SHLD... gcc
> checking SHLD_FLAGS... -shared -Wl,-Bsymbolic 
> checking MDLD... gcc
> checking MDLD_FLAGS... -shared -Wl,-Bsymbolic -Wl,--allow-shlib-undefined
> checking SHLIBEXT... so
> checking SONAMEFLAG... -Wl,-soname=
> checking PICFLAG... -fPIC
> checking whether building shared libraries actually works... yes
> checking whether building shared modules actually works... yes
> checking if we can link using the selected flags... yes
> checking if binaries will use shared libraries... false
> checking for gmake... no
> checking for make... /usr/bin/make
> checking whether we have GNU make... yes
> found
> checking GNU make version... 3.81
> checking for GNU make >= 3.81... yes
> checking CFLAGS for gcc -M -MT conftest.d -MF conftest.o... -M -MT conftest.d -MF conftest.o
> checking Whether to use automatic dependencies... no
> checking for xsltproc... /usr/bin/xsltproc
> checking for python2.6... no
> checking for python2.5... /usr/bin/python2.5
> checking for python2.6-config... no
> checking for python2.5-config... /usr/bin/python2.5-config
> checking working python module support... yes
> checking python library directory... ${prefix}/lib/python2.5/site-packages
> LIBREPLACE_BROKEN_CHECKS: START
> checking return type of signal handlers... void
> checking for uid_t in sys/types.h... yes
> checking for mode_t... yes
> checking for off_t... yes
> checking for size_t... (cached) yes
> checking for pid_t... yes
> checking for struct stat.st_rdev... yes
> checking for ino_t... yes
> checking for loff_t... yes
> checking for offset_t... no
> checking for working memcmp... yes
> checking for pipe... yes
> checking for strftime... yes
> checking for srandom... yes
> checking for random... yes
> checking for srand... yes
> checking for rand... yes
> checking for usleep... yes
> checking for setbuffer... yes
> checking for lstat... yes
> checking for getpgrp... yes
> checking for utime... yes
> checking for utimes... yes
> checking stdbool.h usability... yes
> checking stdbool.h presence... yes
> checking for stdbool.h... yes
> checking for stdint.h... (cached) yes
> checking sys/select.h usability... yes
> checking sys/select.h presence... yes
> checking for sys/select.h... yes
> checking setjmp.h usability... yes
> checking setjmp.h presence... yes
> checking for setjmp.h... yes
> checking utime.h usability... yes
> checking utime.h presence... yes
> checking for utime.h... yes
> checking for stdint.h... (cached) yes
> checking for stdbool.h... (cached) yes
> checking for bool... yes
> checking for _Bool... yes
> checking for working mmap... yes
> checking sys/syslog.h usability... yes
> checking sys/syslog.h presence... yes
> checking for sys/syslog.h... yes
> checking syslog.h usability... yes
> checking syslog.h presence... yes
> checking for syslog.h... yes
> checking sys/time.h usability... yes
> checking sys/time.h presence... yes
> checking for sys/time.h... yes
> checking time.h usability... yes
> checking time.h presence... yes
> checking for time.h... yes
> checking stdarg.h usability... yes
> checking stdarg.h presence... yes
> checking for stdarg.h... yes
> checking vararg.h usability... no
> checking vararg.h presence... no
> checking for vararg.h... no
> checking sys/mount.h usability... yes
> checking sys/mount.h presence... yes
> checking for sys/mount.h... yes
> checking mntent.h usability... yes
> checking mntent.h presence... yes
> checking for mntent.h... yes
> checking stropts.h usability... yes
> checking stropts.h presence... yes
> checking for stropts.h... yes
> checking unix.h usability... no
> checking unix.h presence... no
> checking for unix.h... no
> checking for seteuid... yes
> checking for setresuid... yes
> checking for setegid... yes
> checking for setresgid... yes
> checking for chroot... yes
> checking for bzero... yes
> checking for strerror... yes
> checking for vsyslog... yes
> checking for setlinebuf... yes
> checking for mktime... yes
> checking for ftruncate... yes
> checking for chsize... no
> checking for rename... yes
> checking for waitpid... yes
> checking for wait4... yes
> checking for strlcpy... no
> checking for strlcat... no
> checking for initgroups... yes
> checking for memmove... yes
> checking for strdup... yes
> checking for pread... yes
> checking for pwrite... yes
> checking for strndup... yes
> checking for strcasestr... yes
> checking for strtok_r... yes
> checking for mkdtemp... yes
> checking for dup2... yes
> checking for isatty... yes
> checking for chown... yes
> checking for lchown... yes
> checking for link... yes
> checking for readlink... yes
> checking for symlink... yes
> checking for realpath... yes
> checking for setresuid declaration... yes
> checking for setresgid declaration... yes
> checking for errno declaration... yes
> checking for secure mkstemp... yes
> checking stdio.h usability... yes
> checking stdio.h presence... yes
> checking for stdio.h... yes
> checking for strings.h... (cached) yes
> checking whether snprintf is declared... yes
> checking whether vsnprintf is declared... yes
> checking whether asprintf is declared... yes
> checking whether vasprintf is declared... yes
> checking for snprintf... yes
> checking for vsnprintf... yes
> checking for asprintf... yes
> checking for vasprintf... yes
> checking for C99 vsnprintf... yes
> checking for va_copy... yes
> checking for __FUNCTION__ macro... yes
> checking sys/param.h usability... yes
> checking sys/param.h presence... yes
> checking for sys/param.h... yes
> checking limits.h usability... yes
> checking limits.h presence... yes
> checking for limits.h... yes
> checking for comparison_fn_t... yes
> checking for setenv declaration... yes
> checking for setenv... yes
> checking for unsetenv... yes
> checking for environ declaration... yes
> checking for strnlen... yes
> checking for strtoull... yes
> checking for __strtoull... no
> checking for strtouq... yes
> checking for strtoll... yes
> checking for __strtoll... no
> checking for strtoq... yes
> checking for sig_atomic_t type... yes
> checking for O_DIRECT flag to open(2)... no
> checking that the C compiler understands volatile... yes
> checking for dirent.h that defines DIR... yes
> checking for library containing opendir... none required
> checking fcntl.h usability... yes
> checking fcntl.h presence... yes
> checking for fcntl.h... yes
> checking sys/fcntl.h usability... yes
> checking sys/fcntl.h presence... yes
> checking for sys/fcntl.h... yes
> checking sys/resource.h usability... yes
> checking sys/resource.h presence... yes
> checking for sys/resource.h... yes
> checking sys/ioctl.h usability... yes
> checking sys/ioctl.h presence... yes
> checking for sys/ioctl.h... yes
> checking sys/mode.h usability... no
> checking sys/mode.h presence... no
> checking for sys/mode.h... no
> checking sys/filio.h usability... no
> checking sys/filio.h presence... no
> checking for sys/filio.h... no
> checking sys/fs/s5param.h usability... no
> checking sys/fs/s5param.h presence... no
> checking for sys/fs/s5param.h... no
> checking sys/filsys.h usability... no
> checking sys/filsys.h presence... no
> checking for sys/filsys.h... no
> checking sys/acl.h usability... no
> checking sys/acl.h presence... no
> checking for sys/acl.h... no
> checking acl/libacl.h usability... no
> checking acl/libacl.h presence... no
> checking for acl/libacl.h... no
> checking for sys/select.h... (cached) yes
> checking for sys/time.h... (cached) yes
> checking for utime.h... (cached) yes
> checking whether time.h and sys/time.h may both be included... yes
> checking for utime... (cached) yes
> checking for utimes... (cached) yes
> checking for sys/wait.h that is POSIX.1 compatible... yes
> checking sys/capability.h usability... no
> checking sys/capability.h presence... no
> checking for sys/capability.h... no
> checking for broken RedHat 7.2 system header files... no
> checking for broken RHEL5 sys/capability.h... no
> checking grp.h usability... yes
> checking grp.h presence... yes
> checking for grp.h... yes
> checking sys/id.h usability... no
> checking sys/id.h presence... no
> checking for sys/id.h... no
> checking compat.h usability... no
> checking compat.h presence... no
> checking for compat.h... no
> checking shadow.h usability... yes
> checking shadow.h presence... yes
> checking for shadow.h... yes
> checking sys/priv.h usability... no
> checking sys/priv.h presence... no
> checking for sys/priv.h... no
> checking pwd.h usability... yes
> checking pwd.h presence... yes
> checking for pwd.h... yes
> checking sys/security.h usability... no
> checking sys/security.h presence... no
> checking for sys/security.h... no
> checking for getpwnam_r... yes
> checking for getpwuid_r... yes
> checking for getpwent_r... yes
> checking for getpwent_r declaration... yes
> checking for prototype struct passwd *getpwent_r(struct passwd *src, char *buf, int buflen)... no
> checking for prototype struct passwd *getpwent_r(struct passwd *src, char *buf, size_t buflen)... no
> checking for getgrnam_r... yes
> checking for getgrgid_r... yes
> checking for getgrent_r... yes
> checking for getgrent_r declaration... yes
> checking for prototype struct group *getgrent_r(struct group *src, char *buf, int buflen)... no
> checking for prototype struct group *getgrent_r(struct group *src, char *buf, size_t buflen)... no
> checking for getgrouplist... yes
> checking ctype.h usability... yes
> checking ctype.h presence... yes
> checking for ctype.h... yes
> checking locale.h usability... yes
> checking locale.h presence... yes
> checking for locale.h... yes
> checking langinfo.h usability... yes
> checking langinfo.h presence... yes
> checking for langinfo.h... yes
> checking fnmatch.h usability... yes
> checking fnmatch.h presence... yes
> checking for fnmatch.h... yes
> checking sys/ipc.h usability... yes
> checking sys/ipc.h presence... yes
> checking for sys/ipc.h... yes
> checking sys/mman.h usability... yes
> checking sys/mman.h presence... yes
> checking for sys/mman.h... yes
> checking sys/shm.h usability... yes
> checking sys/shm.h presence... yes
> checking for sys/shm.h... yes
> checking termios.h usability... yes
> checking termios.h presence... yes
> checking for termios.h... yes
> checking termio.h usability... yes
> checking termio.h presence... yes
> checking for termio.h... yes
> checking sys/termio.h usability... no
> checking sys/termio.h presence... no
> checking for sys/termio.h... no
> checking for library containing dlopen... -ldl
> checking dlfcn.h usability... yes
> checking dlfcn.h presence... yes
> checking for dlfcn.h... yes
> checking for dlopen... yes
> checking for dlsym... yes
> checking for dlerror... yes
> checking for dlclose... yes
> checking for library containing shl_load... no
> checking dl.h usability... no
> checking dl.h presence... no
> checking for dl.h... no
> checking for shl_load... no
> checking for shl_unload... no
> checking for shl_findsym... no
> checking for prototype void *dlopen(const char* filename, unsigned int flags)... no
> checking for getpass... yes
> checking for getpassphrase... no
> checking whether getpass should be replaced... yes
> checking whether strptime is available and works... yes
> checking direct.h usability... no
> checking direct.h presence... no
> checking for direct.h... no
> checking windows.h usability... no
> checking windows.h presence... no
> checking for windows.h... no
> checking winsock2.h usability... no
> checking winsock2.h presence... no
> checking for winsock2.h... no
> checking ws2tcpip.h usability... no
> checking ws2tcpip.h presence... no
> checking for ws2tcpip.h... no
> checking whether mkdir supports mode... yes
> checking for timegm... yes
> checking for broken readdir... failure: readdir [
> Failed for rmdir - 39 = Directory not empty
> ]
> yes
> checking for dirfd... yes
> checking for dirfd declaration... yes
> checking for getdirentries... yes
> checking for prototype long telldir(const DIR *dir)... no
> checking for prototype int seekdir(DIR *dir, long ofs)... no
> checking for replacing readdir using getdirentries()... no
> checking for getdents... no
> configure: WARNING: the provided readdir() is broken
> checking for replacing readdir using getdents()... no
> checking a usable readdir()... no
> checking crypt.h usability... yes
> checking crypt.h presence... yes
> checking for crypt.h... yes
> checking for library containing crypt... -lcrypt
> checking for printf... yes
> checking for memset... yes
> checking for memcpy... yes
> LIBREPLACE_BROKEN_CHECKS: END
> LIBREPLACE_NETWORK_CHECKS: START
> checking sys/socket.h usability... yes
> checking sys/socket.h presence... yes
> checking for sys/socket.h... yes
> checking netinet/in.h usability... yes
> checking netinet/in.h presence... yes
> checking for netinet/in.h... yes
> checking netdb.h usability... yes
> checking netdb.h presence... yes
> checking for netdb.h... yes
> checking arpa/inet.h usability... yes
> checking arpa/inet.h presence... yes
> checking for arpa/inet.h... yes
> checking netinet/in_systm.h usability... yes
> checking netinet/in_systm.h presence... yes
> checking for netinet/in_systm.h... yes
> checking for netinet/ip.h... yes
> checking netinet/tcp.h usability... yes
> checking netinet/tcp.h presence... yes
> checking for netinet/tcp.h... yes
> checking netinet/in_ip.h usability... no
> checking netinet/in_ip.h presence... no
> checking for netinet/in_ip.h... no
> checking sys/sockio.h usability... no
> checking sys/sockio.h presence... no
> checking for sys/sockio.h... no
> checking sys/un.h usability... yes
> checking sys/un.h presence... yes
> checking for sys/un.h... yes
> checking sys/uio.h usability... yes
> checking sys/uio.h presence... yes
> checking for sys/uio.h... yes
> checking for usable net/if.h... yes
> checking for socklen_t... yes
> checking for sa_family_t... yes
> checking for struct addrinfo... yes
> checking for struct sockaddr... yes
> checking for struct sockaddr_storage... yes
> checking for struct sockaddr_in6... yes
> checking for struct sockaddr_storage.ss_family... yes
> checking for sin_len in sock... no
> checking for unix domain sockets... yes
> checking for connect... yes
> checking for gethostbyname... yes
> checking for if_nametoindex... yes
> checking for socketpair... yes
> checking for broken inet_ntoa... no
> checking for inet_ntoa... yes
> checking for inet_aton... yes
> checking for inet_ntop... yes
> checking for inet_pton... yes
> checking for getaddrinfo... yes
> checking ifaddrs.h usability... yes
> checking ifaddrs.h presence... yes
> checking for ifaddrs.h... yes
> checking for struct sockaddr.sa_len... no
> checking for getifaddrs and freeifaddrs... yes
> checking for iface getifaddrs... lo         AF=17 
> eth0       AF=17 
> eth1       AF=17 
> ib0        AF=17 
> ib1        AF=17 
> lo         IP=127.0.0.1 NETMASK=255.0.0.0
> eth0       IP=172.28.54.86 NETMASK=255.255.252.0
> lo         IP=::1 NETMASK=ffff:ffff:ffff:ffff:ffff:ffff:ffff:ffff
> eth0       IP=fe80::2e0:81ff:feb2:c23a NETMASK=ffff:ffff:ffff:ffff::
> yes
> checking for ipv6 support... yes
> LIBREPLACE_NETWORK_CHECKS: END
> checking for syslog... yes
> checking whether to use readline... yes
> checking readline.h usability... no
> checking readline.h presence... no
> checking for readline.h... no
> checking history.h usability... no
> checking history.h presence... no
> checking for history.h... no
> checking readline/readline.h usability... yes
> checking readline/readline.h presence... yes
> checking for readline/readline.h... yes
> checking readline/history.h usability... yes
> checking readline/history.h presence... yes
> checking for readline/history.h... yes
> checking for readline.h... (cached) no
> checking for readline/readline.h... (cached) yes
> checking for tgetent in -lncurses... yes
> checking for rl_callback_handler_install in -lreadline... yes
> checking for rl_completion_matches in -lreadline... yes
> checking whether rl_event_hook is declared... yes
> checking for history_list in -lreadline... yes
> checking whether to use extern readline... yes
> checking Whether to use external heimdal libraries... no
> checking for u_char... yes
> checking for u_int32_t... yes
> checking err.h usability... yes
> checking err.h presence... yes
> checking for err.h... yes
> checking for ifaddrs.h... (cached) yes
> checking for crypt.h... (cached) yes
> checking curses.h usability... yes
> checking curses.h presence... yes
> checking for curses.h... yes
> checking errno.h usability... yes
> checking errno.h presence... yes
> checking for errno.h... yes
> checking for inttypes.h... (cached) yes
> checking for netdb.h... (cached) yes
> checking signal.h usability... yes
> checking signal.h presence... yes
> checking for signal.h... yes
> checking sys/bswap.h usability... no
> checking sys/bswap.h presence... no
> checking for sys/bswap.h... no
> checking sys/file.h usability... yes
> checking sys/file.h presence... yes
> checking for sys/file.h... yes
> checking sys/stropts.h usability... yes
> checking sys/stropts.h presence... yes
> checking for sys/stropts.h... yes
> checking sys/timeb.h usability... yes
> checking sys/timeb.h presence... yes
> checking for sys/timeb.h... yes
> checking sys/times.h usability... yes
> checking sys/times.h presence... yes
> checking for sys/times.h... yes
> checking for sys/uio.h... (cached) yes
> checking for sys/un.h... (cached) yes
> checking sys/utsname.h usability... yes
> checking sys/utsname.h presence... yes
> checking for sys/utsname.h... yes
> checking term.h usability... yes
> checking term.h presence... yes
> checking for term.h... yes
> checking termcap.h usability... yes
> checking termcap.h presence... yes
> checking for termcap.h... yes
> checking for time.h... (cached) yes
> checking timezone.h usability... no
> checking timezone.h presence... no
> checking for timezone.h... no
> checking ttyname.h usability... no
> checking ttyname.h presence... no
> checking for ttyname.h... no
> checking for netinet/in.h... (cached) yes
> checking netinet/in6.h usability... no
> checking netinet/in6.h presence... no
> checking for netinet/in6.h... no
> checking netinet6/in6.h usability... no
> checking netinet6/in6.h presence... no
> checking for netinet6/in6.h... no
> checking libintl.h usability... yes
> checking libintl.h presence... yes
> checking for libintl.h... yes
> checking for atexit... yes
> checking for cgetent... no
> checking for getprogname... no
> checking for setprogname... no
> checking for inet_aton... (cached) yes
> checking for gethostname... yes
> checking for getnameinfo... yes
> checking for iruserok... yes
> checking for putenv... yes
> checking for rcmd... yes
> checking for readv... yes
> checking for sendmsg... yes
> checking for setitimer... yes
> checking for socket... yes
> checking for strlwr... no
> checking for strncasecmp... yes
> checking for strptime... yes
> checking for strsep... yes
> checking for strsep_copy... no
> checking for strtok_r... (cached) yes
> checking for strupr... no
> checking for swab... yes
> checking for umask... yes
> checking for uname... yes
> checking for unsetenv... (cached) yes
> checking for closefrom... no
> checking for hstrerror... yes
> checking for err... yes
> checking for warn... yes
> checking for errx... yes
> checking for warnx... yes
> checking for flock... yes
> checking for getipnodebyname... no
> checking for getipnodebyaddr... no
> checking for freehostent... no
> checking for writev... yes
> checking for bswap16... no
> checking for bswap32... no
> checking for struct winsize... yes
> checking return type of signal handlers... (cached) void
> checking for h_errno... yes
> checking whether h_errno is declared... yes
> checking pty.h usability... yes
> checking pty.h presence... yes
> checking for pty.h... yes
> checking util.h usability... no
> checking util.h presence... no
> checking for util.h... no
> checking libutil.h usability... no
> checking libutil.h presence... no
> checking for libutil.h... no
> checking for openpty in -lutil... yes
> checking for gettext in -lintl... no
> checking arpa/nameser.h usability... yes
> checking arpa/nameser.h presence... yes
> checking for arpa/nameser.h... yes
> checking dns.h usability... no
> checking dns.h presence... no
> checking for dns.h... no
> checking for resolv.h... yes
> checking for res_search... yes, in -lresolv
> checking for res_nsearch... yes
> checking for res_ndestroy... no
> checking for dns_search... no
> checking for dn_expand... yes
> checking for _res... yes
> checking whether _res is declared... yes
> checking for flex... flex
> checking lex output file root... lex.yy
> checking lex library... -lfl
> checking whether yytext is a pointer... yes
> checking flex version... 2.5.35
> checking for bison... bison -y
> checking bison version... 2.4.1
> checking working LEX YACC combination... no
> checking execinfo.h usability... yes
> checking execinfo.h presence... yes
> checking for execinfo.h... yes
> checking for library containing backtrace... none required
> checking for backtrace... yes
> checking for sigprocmask... yes
> checking for sigblock... yes
> checking for sigaction... yes
> checking for setsid... yes
> configure: checking how to get filesystem space usage...
> checking sys/statfs.h usability... yes
> checking sys/statfs.h presence... yes
> checking for sys/statfs.h... yes
> checking sys/statvfs.h usability... yes
> checking sys/statvfs.h presence... yes
> checking for sys/statvfs.h... yes
> checking sys/vfs.h usability... yes
> checking sys/vfs.h presence... yes
> checking for sys/vfs.h... yes
> checking for sys/mount.h... (cached) yes
> checking statvfs64 function (SVR4)... yes
> checking that statvfs.f_frsize works... yes
> checking sys/attributes.h usability... no
> checking sys/attributes.h presence... no
> checking for sys/attributes.h... no
> checking attr/xattr.h usability... yes
> checking attr/xattr.h presence... yes
> checking for attr/xattr.h... yes
> checking sys/xattr.h usability... yes
> checking sys/xattr.h presence... yes
> checking for sys/xattr.h... yes
> checking for library containing flistxattr... none required
> checking for flistxattr... yes
> checking whether xattr interface takes additional options... no
> checking for irix specific capabilities... no
> checking if gettimeofday takes tz argument... yes
> checking popt.h usability... yes
> checking popt.h presence... yes
> checking for popt.h... yes
> checking for poptGetContext in -lpopt... yes
> checking whether to use included popt... no
> checking Whether iconv.h is present... yes
> checking for writev... (cached) yes
> checking for readv... (cached) yes
> checking zlib.h usability... yes
> checking zlib.h presence... yes
> checking for zlib.h... yes
> checking for zlibVersion in -lz... yes
> checking for zlib >= 1.2.3... yes
> checking for pkg-config... /usr/bin/pkg-config
> checking for talloc >= 2.0.0... yes
> checking that the C compiler can use the LIBTALLOC_CFLAGS... yes
> checking for tdb >= 1.1.5... yes
> checking that the C compiler can use the LIBTDB_CFLAGS... yes
> checking for Python TDB bindings... yes
> checking for tevent = 0.9.8... yes
> checking that the C compiler can use the LIBTEVENT_CFLAGS... yes
> checking for ldb = 0.9.6... no
> Requested 'ldb = 0.9.6' but version of ldb is 0.9.10
> You may find new versions of ldb at http://ldb.samba.org/
> configure: error: Unable to find external LIBLDB
> make: *** [configure-stamp] Error 1

The full build log is available from:
   http://people.debian.org/~lucas/logs/2009/12/13/samba4_4.0.0~alpha8+git20090912-1_lsid64.buildlog

A list of current common problems and possible solutions is available at 
http://wiki.debian.org/qa.debian.org/FTBFS . You're welcome to contribute!

About the archive rebuild: The rebuild was done on about 50 AMD64 nodes
of the Grid'5000 platform, using a clean chroot.  Internet was not
accessible from the build systems.

-- 
| Lucas Nussbaum
| lucas@lucas-nussbaum.net   http://www.lucas-nussbaum.net/ |
| jabber: lucas@nussbaum.fr             GPG: 1024D/023B3F4F |




Added tag(s) pending. Request was from jelmer@alioth.debian.org to control@bugs.debian.org. (Fri, 01 Jan 2010 17:18:08 GMT) Full text and rfc822 format available.

Reply sent to Jelmer Vernooij <jelmer@debian.org>:
You have taken responsibility. (Mon, 22 Feb 2010 04:24:06 GMT) Full text and rfc822 format available.

Notification sent to Lucas Nussbaum <lucas@lucas-nussbaum.net>:
Bug acknowledged by developer. (Mon, 22 Feb 2010 04:24:06 GMT) Full text and rfc822 format available.

Message #12 received at 562389-close@bugs.debian.org (full text, mbox):

From: Jelmer Vernooij <jelmer@debian.org>
To: 562389-close@bugs.debian.org
Subject: Bug#562389: fixed in samba4 4.0.0~alpha8+git20100222.dfsg1-1
Date: Mon, 22 Feb 2010 04:19:09 +0000
Source: samba4
Source-Version: 4.0.0~alpha8+git20100222.dfsg1-1

We believe that the bug you reported is fixed in the latest version of
samba4, which is due to be installed in the Debian FTP archive:

libdcerpc-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libdcerpc-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libdcerpc0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libdcerpc0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libgensec-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libgensec-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libgensec0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libgensec0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libndr-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libndr-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libndr-standard-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libndr-standard-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libndr-standard0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libndr-standard0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libndr0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libndr0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libparse-pidl-perl_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libparse-pidl-perl_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libregistry-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libregistry-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libregistry0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libregistry0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libsamba-hostconfig-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libsamba-hostconfig-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libsamba-hostconfig0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libsamba-hostconfig0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libsamba-util-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libsamba-util-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libsamba-util0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libsamba-util0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libtorture-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libtorture-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
libtorture0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/libtorture0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
python-samba_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/python-samba_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
registry-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/registry-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba-ldb-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba-ldb-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4-clients_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba4-clients_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4-common-bin_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba4-common-bin_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba4-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4-testsuite_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba4-testsuite_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4_4.0.0~alpha8+git20100222.dfsg1-1.debian.tar.gz
  to main/s/samba4/samba4_4.0.0~alpha8+git20100222.dfsg1-1.debian.tar.gz
samba4_4.0.0~alpha8+git20100222.dfsg1-1.dsc
  to main/s/samba4/samba4_4.0.0~alpha8+git20100222.dfsg1-1.dsc
samba4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/samba4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
samba4_4.0.0~alpha8+git20100222.dfsg1.orig.tar.gz
  to main/s/samba4/samba4_4.0.0~alpha8+git20100222.dfsg1.orig.tar.gz
winbind4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
  to main/s/samba4/winbind4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 562389@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jelmer Vernooij <jelmer@debian.org> (supplier of updated samba4 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 03 Feb 2010 15:17:20 +0100
Source: samba4
Binary: samba4 samba4-common-bin samba4-clients samba4-testsuite registry-tools libparse-pidl-perl samba4-dev samba-ldb-tools libgensec0 libgensec-dev libndr0 libndr-dev libndr-standard0 libndr-standard-dev libdcerpc0 libdcerpc-dev libregistry0 libregistry-dev winbind4 libsamba-hostconfig0 libsamba-hostconfig-dev libtorture0 libtorture-dev python-samba libsamba-util-dev libsamba-util0
Architecture: source amd64
Version: 4.0.0~alpha8+git20100222.dfsg1-1
Distribution: experimental
Urgency: low
Maintainer: Samba Debian Maintainers <pkg-samba-maint@lists.alioth.debian.org>
Changed-By: Jelmer Vernooij <jelmer@debian.org>
Description: 
 libdcerpc-dev - DCE/RPC library
 libdcerpc0 - DCE/RPC client library
 libgensec-dev - Generic Security Library
 libgensec0 - Generic Security Library
 libndr-dev - NDR marshalling library - development files
 libndr-standard-dev - Standard NDR interfaces - development files
 libndr-standard0 - Standard NDR interfaces
 libndr0    - NDR marshalling library
 libparse-pidl-perl - IDL compiler written in Perl
 libregistry-dev - Registry library - development files
 libregistry0 - Registry library
 libsamba-hostconfig-dev - Samba host configuration library - development files
 libsamba-hostconfig0 - Samba host configuration library
 libsamba-util-dev - Samba utility function library - development files
 libsamba-util0 - Samba utility function library
 libtorture-dev - Library for running unit tests - development files
 libtorture0 - Library for running Samba 4 unit tests
 python-samba - Python bindings for Samba
 registry-tools - tools for viewing and manipulating the Windows registry
 samba-ldb-tools - LDAP-like embedded database - tools
 samba4     - SMB/CIFS file, print and logon server (version 4)
 samba4-clients - client utilities from Samba 4
 samba4-common-bin - Samba 4 common files used by both the server and the client
 samba4-dev - tools for extending Samba
 samba4-testsuite - test suite from Samba 4
 winbind4   - service to resolve user and group information from Windows NT ser
Closes: 547209 547280 562389
Changes: 
 samba4 (4.0.0~alpha8+git20100222.dfsg1-1) experimental; urgency=low
 .
   [ Christian Perrier ]
   * Change "Provides:" in init script to avoid conflicting Provides
     with samba. Closes: #547209
 .
   [ Jelmer Vernooij ]
   * Depend on specific version of libldb. Closes: #562389
   * Build against system Heimdal and remove the copy of Heimdal from the
     Samba 4 source tree, since it contains non-free IETF RFC/I-D.
     Closes: #547280
   * Bump standards version to 3.8.4.
   * Switch to dpkg-source 3.0 (quilt) format
Checksums-Sha1: 
 0ed8f7cbc9781da2ec495f2094d1882a0f6e05e2 2439 samba4_4.0.0~alpha8+git20100222.dfsg1-1.dsc
 810854380104595bfc7fc10b1d7b468b92e28704 14113980 samba4_4.0.0~alpha8+git20100222.dfsg1.orig.tar.gz
 2938513ca5d9ae92b78b61c6e6d3570759f997ab 98395 samba4_4.0.0~alpha8+git20100222.dfsg1-1.debian.tar.gz
 6eb2ad82f7a9f4659985220ad07fe33ccb84e996 47890572 samba4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 ba03fb27d617cc64ff725a6379875f8a7545e6d5 1039112 samba4-common-bin_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 ffbd9071039439574d205bc6d0d980ce33c02c61 5903510 samba4-clients_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 807e91176e5d3d5753ee17525167c9c31a71e090 10318876 samba4-testsuite_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 daff13ef69ecd412a7731356c4dcb782444d649d 6519966 registry-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 cefe88590665fab3dea11d65dc5ce64809c1ce0d 106494 libparse-pidl-perl_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 0881b3795c91514502d3736669e4955179d996ef 106704 samba4-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 bbbc988c47d7d26d9d6e42c06e35bdebb9a4f75c 9706308 samba-ldb-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 192dfd904f2f6602859ef89e4ec2eb00a75822d8 1424526 libgensec0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 1ca3fb94298cc38ca124d624ab062f7b3e223c56 12124 libgensec-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 09a7bfaab3b1a2c14a390f1a09f4d5c223d8a395 261022 libndr0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 fb05a072a10a41edb735279d64fc3606d358f2f3 14904 libndr-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 bd3027f0b9ef794b36ca9ee481a86877f4275024 1017106 libndr-standard0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 d87a649a5b1d146c76797800475e9a3b6ece609e 9364 libndr-standard-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 59150c7650e624de9264d33486393c4ea87450b2 4858526 libdcerpc0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 bca116d09b23c22ace3bb157f7e2b7c8418db0f5 26370 libdcerpc-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 8b051ccbc44342638b1942a7f13c27a4c162716c 1669788 libregistry0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 c519d83dc8ea17d2493791aec9e9eb0636d51427 12798 libregistry-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 2751418cca966ecaf79605b625c4627930b5ea33 1714066 winbind4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 2b99da3146bf655188109a179120427c9ecd65cd 111138 libsamba-hostconfig0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 6a7c02798d9acfa28d9f8504c4f70a6c3a8c8fae 14504 libsamba-hostconfig-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 af30b5cc25eac4da9207b069f390662b278267d1 239796 libtorture0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 b54613a230fc16411c6220a050f078b1ea9525f5 12622 libtorture-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 f64e34a285ed220aaca6b940cfe67aa047a5a0e6 47340296 python-samba_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 8df2e64479bf616a8604f39853f5c8b6ff115d03 26324 libsamba-util-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 40a17b4a8e702624b3c40edcbb620a8a9f74d42c 86370 libsamba-util0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
Checksums-Sha256: 
 333378874c64da9bd27e3c915b6d2c65ed6987f52b098256be3f93fd589981b1 2439 samba4_4.0.0~alpha8+git20100222.dfsg1-1.dsc
 3447bb64c124607f401ef99973fa7f893e14716c274807fa652dc2bc9e3c8ba7 14113980 samba4_4.0.0~alpha8+git20100222.dfsg1.orig.tar.gz
 302f0eb49c3a96b4958eaa92f4cbefa7fc3bcc93c2dae4026db5b8d9a19738e0 98395 samba4_4.0.0~alpha8+git20100222.dfsg1-1.debian.tar.gz
 fc726c4bb76c92b9881f5425485f5f8fa193a85fc85f1a45a45cc50ba15edcd4 47890572 samba4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 79f54bc20802f68c42d17749497c2238476271a31921c98fb218a64da831b630 1039112 samba4-common-bin_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 302130412a9c45c2c57ae2938e1de9629d4da76fed6aceca1c8251b4e7ab54f5 5903510 samba4-clients_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 2aec48c8a543f95fc52ef6962aabccc5cede75fd1a76a2d650999b834ee6c373 10318876 samba4-testsuite_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 e8444b92ed7d0db221108166c7a5814bf74d72648602384c293f4528bcafaccf 6519966 registry-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 de0053c62c7a907ebd1ef0bf3f2b1d8d8b9a6d1cb20cd33ee54b4d0d557384bc 106494 libparse-pidl-perl_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 1cbf92cbd058b4a2d668c82a56c68d82d5179c3e62f60eb77547cea6deb47dfe 106704 samba4-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 d36b24267dbcd97dae4578d1dd5a8e7e4062d9a85da53ef604f312196c149bbf 9706308 samba-ldb-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 9e5cf32983d4912c4c3748512f58156c22fd697ffa308faf89d56aad94543923 1424526 libgensec0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 fa954beeefd3c1551fcc646868183a0508f9f72b29a8be5b596843fd1262102c 12124 libgensec-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 0a5e368278daeb1e0a75fd85e7492db09504c0fd07ed495f002d47d60fa3c046 261022 libndr0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 4039dbab6c8e1da55c92bbc76cc6977c1bdcf62c1c43d6d0b949eaaad8d4e48e 14904 libndr-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 7aaffd5d129a9fc814e0d16f7ade55a97bb21d4758e34f138a4b1cf91ab8475e 1017106 libndr-standard0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 96d73990839a6c9c39f19d57b8c438c518f9af46a7e8036a250cdf2a3ed3a039 9364 libndr-standard-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 ffa7d72a516f7c6ad12c53a004d68bc890182eaf5bf71f6acbfb444a916dcbbf 4858526 libdcerpc0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 2293db02bf4fa1061e136e1007650e4bec9ed304f1834f2ce5e79ac014e4c3aa 26370 libdcerpc-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 32146bfc7d0225e86b4526cff854a706b3bf16d5d5d58031d234a60b964fca05 1669788 libregistry0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 86fffff38df89a86fa9f8c1764f5953690d2b2e37a1e52522e98afb110012370 12798 libregistry-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 282689f98ff9e6aeb20cbb64c181ddce7e7a3d4bf4f608170474262707496e44 1714066 winbind4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 e0967ac1563d2b6b5c6066145a50a5b40942ff83acdd0fb53dc2398c87e4742d 111138 libsamba-hostconfig0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 ff97738fa9ad5ee87ca2a93f7d51b2082edccdb18b61ac102788b27d08c29593 14504 libsamba-hostconfig-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 49a87aac9f5c8932ce9f405f648c793b048f4f1716c1b2ca31a92950e379c14b 239796 libtorture0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 d75f1a0bc390ac6743eae173ae0e2308228bdfc42f2009a08890e164192cb4a8 12622 libtorture-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 54931b0470b06ab56540e0b39c43374ab64215b6b191e2c0157d03e48bd557e8 47340296 python-samba_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 23be53e1e16544aee79064400b968d92b025fa8a067409d8a45664530bc142f6 26324 libsamba-util-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 ecb7fe79cefd3f6f6ea00c1d5cb27522a235f3c9f2767db2baa04cb9f0244b2a 86370 libsamba-util0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
Files: 
 acbd7b3b30151108782ae8f3043c91d7 2439 net optional samba4_4.0.0~alpha8+git20100222.dfsg1-1.dsc
 45753b366744bee703f82381c554db9c 14113980 net optional samba4_4.0.0~alpha8+git20100222.dfsg1.orig.tar.gz
 3caf5060d68a17b537c521d949cc505c 98395 net optional samba4_4.0.0~alpha8+git20100222.dfsg1-1.debian.tar.gz
 35cb16373f0598cdfd209507146c4f9e 47890572 net optional samba4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 379a8f88be8b828f1d10dae1c0cd9ba2 1039112 net optional samba4-common-bin_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 fcf8bee1f50f52dbf949b41255f1106a 5903510 net optional samba4-clients_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 198d61946e6028154e01fcff1a5e36c5 10318876 net optional samba4-testsuite_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 f674206984eefeb5d5e852860b6ac701 6519966 net optional registry-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 02367a0e7bd6a82cabcf4506cc19e3f7 106494 perl optional libparse-pidl-perl_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 49fc7a1b33fbb3ee9e9334dd9e9046f5 106704 devel optional samba4-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 717d6b106a8c1288cb0b259ac6eee5f9 9706308 utils optional samba-ldb-tools_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 f19464ff6b5aef511c0d091ce24580eb 1424526 net optional libgensec0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 711eec3d3eafbb8c48719586de976340 12124 libdevel optional libgensec-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 93b4c78593145feccad03203506ba5c9 261022 net optional libndr0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 f0a8a419ec35b1566492ecd25352bbab 14904 libdevel optional libndr-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 d0b07f1c250e13564920e103aff8078f 1017106 net optional libndr-standard0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 17645fcaeadfaa7c67aa0a6b0458ee2d 9364 libdevel optional libndr-standard-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 8f54b3bbcc117b07d97df06acc57cb77 4858526 net optional libdcerpc0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 fd69f97394a92d4498966fc33556c477 26370 libdevel optional libdcerpc-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 3ff46a6424eccfe5b0583780271e5be0 1669788 net optional libregistry0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 71c95ec0cb0b8594c0d9e1bea4c5efb8 12798 libdevel optional libregistry-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 caac6a922e02d1ccbc96a7d92f0edeff 1714066 net optional winbind4_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 5ee641aedfc809fa8a77bb10bd90a766 111138 libs optional libsamba-hostconfig0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 b51ee355cd4f71783c3e8409316e7347 14504 libdevel optional libsamba-hostconfig-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 8b25c57d2a4557d451e6d328360709c5 239796 libs optional libtorture0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 55813adf7b5ff496bad5fa88f68e284b 12622 libdevel optional libtorture-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 7a300986696e4793dc4d87b636e869ea 47340296 python optional python-samba_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 7ad53a1bbffc70c2ed1bb83d604ebf2b 26324 libdevel optional libsamba-util-dev_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb
 28460fe915636ce41e5ddf0ba4646e7d 86370 libs optional libsamba-util0_4.0.0~alpha8+git20100222.dfsg1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkuB8ygACgkQPa9Uoh7vUnZVtgCfbkU/DVxY++dMc03cDt7j8JAc
mCQAn3A2A92wNHh/07TEFpWtv2PHA1Hf
=vxGf
-----END PGP SIGNATURE-----





Merged 562389 577880. Request was from Jelmer Vernooij <jelmer@debian.org> to control@bugs.debian.org. (Mon, 04 Oct 2010 16:27:05 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:45 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 May 2011 07:38:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 08:23:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.